<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="gapselect">
    <name>
      <text>2.4.6.5 Characteristics of cosh(x)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p class="HELM_exercise">Exercise</p>
<p>The diagram below represents a heavy cable hanging under gravity from two points at the same height. Such a curve (shown as a dashed line), known as a <i>catenary</i>, is described by a mathematical function known as a hyperbolic cosine, \(f(x)=\cosh x\).</p>
<p style="text-align: center;"><img src="@@PLUGINFILE@@/block6-fig6-1.svg" alt="block6-fig6" width="267" height="168" class="img-responsive atto_image_button_text-bottom"></p><p style="text-align: center;"><b>Figure</b>: A catenary&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</p>
<p><br></p>
<ol class="HELM_parts">
<li><p>Comment upon any symmetry: the function is [[1]].</p></li>
<li><p>Is this function one-to-one or many-to-one?: [[2]]</p></li>
<li><p>Is this a continuous or discontinuous function?: [[3]]</p></li>
<li><p>State \(\lim_{x\rightarrow 0} \cosh x\): [[4]]</p></li>
</ol>]]></text>
<file name="block6-fig6-1.svg" path="/" encoding="base64">[encoded data, 22800 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <shuffleanswers>1</shuffleanswers>
    <correctfeedback format="html">
      <text>Your answer is correct.</text>
    </correctfeedback>
    <partiallycorrectfeedback format="html">
      <text>Your answer is partially correct.</text>
    </partiallycorrectfeedback>
    <incorrectfeedback format="html">
      <text>Your answer is incorrect.</text>
    </incorrectfeedback>
    <shownumcorrect/>
    <selectoption>
      <text>even, symmetric about the y-axis</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>many-to-one</text>
      <group>2</group>
    </selectoption>
    <selectoption>
      <text>continuous</text>
      <group>3</group>
    </selectoption>
    <selectoption>
      <text>1</text>
      <group>4</group>
    </selectoption>
    <selectoption>
      <text>odd, symmetric about the y-axis</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>odd, symmetric about the x-axis</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>odd, rotational symmetry about (0,0)</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>odd, rotational symmetry about (0,1)</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>even, no symmetries</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>odd, no symmetries</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>even, symmetric about the x-axis</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>one-to-one</text>
      <group>2</group>
    </selectoption>
    <selectoption>
      <text>even, rotational symmetry about (0,0)</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>discontinuous</text>
      <group>3</group>
    </selectoption>
    <selectoption>
      <text>even, rotational symmetry about (0,1)</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>0</text>
      <group>4</group>
    </selectoption>
    <selectoption>
      <text>x</text>
      <group>4</group>
    </selectoption>
    <selectoption>
      <text>cos(x)</text>
      <group>4</group>
    </selectoption>
    <selectoption>
      <text>-infinity</text>
      <group>4</group>
    </selectoption>
    <selectoption>
      <text>infinity</text>
      <group>4</group>
    </selectoption>
  </question>
</quiz>
